/* @override 
	https://mobiledesign.qa.hrxtech.com.au/css/custom.css?v=9991 */


/*!
 * Use this file to override default css.
 */
 
@import "../fonts/client-fonts/Pharma-BoldCond.css";

body,
.jobDesc p,
.jobDesc li,
#widget-stats {
	color: #323232;
  font-family: Arial,sans-serif;
}
header .nav-pills li a, .navbar-inverse .navbar-nav > li > a{
  font-family: "Open Sans";
  font-size: 14px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans";
  font-weight: 300;
  line-height: 1.1;
  color: #000000;
}
h1{
  font-size: 35px;
}
h4, .h4 {
  font-size: 20px;
}
a {
  color: #0c5695;
  text-decoration: none;
}
a:focus, a:hover {
	color: #0c5695;
  text-decoration: underline;
}
#corporate-nav a {
  color: #272b30;
}
#corporate-nav a:hover, #corporate-nav a:focus{
	color: #0c5695; 
	text-decoration: none;
}
.theme-pointer {
	cursor: pointer;
}
.theme-text{
	color:#44494b;
}
.theme-color{
	color: #0c5695;
}
.theme-bg , .ISlink {
	background-color: #0c5695;
	color: #ffffff;
}
.circle.theme-hover, .ISlink{
	border:1px solid #0c5695;
}
.theme-hover:hover, .theme-hover:focus, .ISlink:hover, .ISlink:focus{
	background: #fff none repeat scroll 0 0;
  color: #0c5695;
	border:1px solid #0c5695;
}
h4 .ISlink, h5 .ISlink {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #0c5695;
  display: inline;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
}
h4 .ISlink:hover, h5 .ISlink:hover{
  background: transparent none repeat scroll 0 0;
  color: #0c5695;
  border: medium none;
}
.navbar-inverse .navbar-toggle:hover {
  background: #0c5695 none repeat scroll 0 0;
  color: #ffffff;
}
.theme-border{
	border: 1px solid #b3c2d6;
}
.theme-lt-grey-bg {
	background: #f1f2f2 none repeat scroll 0 0;
}
.home-footer-social a{     background-color: #000000!important;    color: #ffffff!important;}
.home-footer-social a:hover i{
	color: #0c5695;
}

p.info{    padding-top: 5px;}

.theme-heading {
	padding: 0px 0px 24px;
	border-bottom: 1px solid #F0F0F0;
  color: #0c5695;
  margin-top: 30px;
}
.widget-section .theme-heading{
  font-size:50px;
  /*text-transform: uppercase;*/
  text-align: center;
}
.widget-section h2{
  text-align: center;
  margin-bottom: 25px;
}
h3.panel-title {
  font-size: 22px;
  text-transform: uppercase;
}


.tech_checkbox label.control-label {
    width: 33%;
    float: left;
}

.tech_checkbox input[type="radio"], input[type="checkbox"]{margin: 10px 0 0!important;}
#appCheckbox input[type="radio"], input[type="checkbox"]{margin: 4px 0 0!important;}

/* buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
  outline: 0px none;
  outline-offset: -2px;
}
.buttons.active,
.buttons.focus,
.buttons:active,
.buttons:focus,
.buttons:hover,
.open > .dropdown-toggle.buttons {
	background: none repeat scroll 0 0 #D8D8D8;
}
.rasp_button,
.btn-success,
.btn-primary,
.buttons {
	background-color: #0c5695;
	border-color: #0c5695;;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-primary.btn-outline {
  color: #ffffff;
}
.btn-cta{
  border-radius: 24px;
  line-height: 18px;
  padding: 10px 25px;
}
.rasp_button:hover,
.rasp_button:focus,
.rasp_button.focus,
.rasp_button:active,
.rasp_button.active,
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.rasp_button,
.buttons:hover,
.buttons:focus,
.buttons.focus,
.buttons:active,
.buttons.active,
.open > .dropdown-toggle.buttons {
	background-color: #12ACD3;
	border-color: #47CBED;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
	background-color: #00539f;
	border-color: #00417b;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #00539f;
	border-color: #00417b;
}
.btn-default{
	background: none repeat scroll 0 0 #585e62;
	border-color: #555;
	color: #ffffff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{
	background: none repeat scroll 0 0 #44494C;
	border-color: #333;
	color: #ffffff;
}

/*Sidebar*/
.sidebar.rightBar input, .sidebar.rightBar select, .sidebar.rightBar textarea, .sidebar.rightBar .form-control{border-width:0!important;} 

/*Customizing default.css*/
.bottom-nav, nav#navbar{
  background-color:#323232;
}
.navbar-toggle{
  margin-right: -10px;
}
.navbar-toggle .icon-bar {
  height: 4px;
  width: 28px;
  background-color:#ffffff;
}
.navbar-inverse .navbar-nav.navbar-right > li > a {
  color: #0c5695;
  font-size: 12px;
  padding: 19px 17px 21px;
  vertical-align: middle;
}
.navbar-inverse .navbar-nav.navbar-right > li > a i {
  font-size: 25px;
  margin-right: 5px;
  vertical-align: bottom;
}
@media (max-width: 1024px){ /*For mobile menu*/
  nav#navbar.navbar-collapse li:last-child a {
    border-width: 0;
  }
  nav#navbar.navbar-collapse li.active a{
    background-color: transparent;
  }
  
  
}

@media (max-width: 768px) { /**/
  #header{
    padding: 0;
  }
  #header .container-fluid{ padding: 0px 10px;}
  
  .grid-row {
    margin: 0 auto;
    max-width: 400px;
  }
}
header a{
  color:#ffffff;
}
header .nav-pills li a {
  border-radius: 0;
  font-size: 16px;
  padding: 21px 15px;
  text-transform: uppercase;
}
.nav-pills > li + li{
  margin-left:0;
}
.navbar-brand {
	height: auto;
  width: 200px;
      padding: 23px 0!important;
}


/*customising bottom-nav/corporate-nav*/
.bottom-nav .nav > li > a:hover, .bottom-nav .nav > li > a:focus{
  border-bottom: 3px solid #0c5695;
  background-color: #000000;
}
.bottom-nav .nav-pills > li.active > a, .bottom-nav .nav-pills > li.active > a:hover, .bottom-nav .nav-pills > li.active > a:focus{
  background-color: #404040;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
  border-bottom: 3px solid #0c5695;
}

/*footer*/
footer{ padding: 0; }
footer div.txt-footer {padding:55px 0 20px;}
footer div.home-footer-social {padding:55px 0;}

@media (max-width: 768px) { /*for any screen less than 768*/
  footer div.txt-footer{text-align:center; padding: 10px 0 8px;}
  footer div.home-footer-social {
    clear: both;
    float: none!important;
    padding: 5px 0 20px;
  }
  .widget-section .theme-heading{font-size:40px;}
  .btn-cta {
    border-radius: 20px;
    padding: 10px 15px;
  }
}

/*login template*/
.grid-row {padding-top: 20px;}
.grid-row .grid-item-content {
  color: #fff;
  padding: 20px;
  position: absolute;
  top: 0;
}
.grid-row .grid-item-content h2{ 
  color: #fff; 
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 0;
}
.grid-row .thumbnail {
  border-width: 0;
  padding: 0;
}
.grid-row .thumbnail img{
  vertical-align:top;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.grid-item-overlay{
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.4s ease-in-out 0s;
  -moz-transition: opacity 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s;
  margin: 0 15px 20px;
}
.grid-row .grid-item-overlay:hover{
  opacity:0.4;
}
.fa.theme-color.fa-xl {
  vertical-align: bottom;
}
.widget-section .quick-search-widget label {
  display: none;
}
.widget-section .quick-search-widget .controls > div {
    text-align: center;
}
/*.widget-section form select{
  color:#999999;
}
.widget-section form select:focus{
  color:#44494b;
}*/

#widget-sidebar {
  margin-top: 30px;
}
/*My profile*/
blockquote{display:none;}
/*App form*/
main #widget-content #nav-application .form-group .mandatory {
  left: 2px;
  top: 0;
}
.btn.btn-block.btn-social.btn-previousapp{width:100%;}
@media (min-width: 1200px) {
  #nav-application #appform .form-control{width:375px;}
}
@media (max-width: 1024px) {
  #nav-application #appform .form-control{width:370px;}
}
@media (max-width: 992px) {
  #nav-application #appform .form-control{width:300px;}
}
@media (max-width: 768px) {
  #nav-application #appform .form-control{width:85%;}
}
.btn.btn-block.btn-social.btn-previousapp {
  padding-left: 40px;
  width: auto;
}
.saveControl.action.col-sm-4 {
  display: block;
  margin-bottom: 10px;
}
/* JV: need to override styles so old validation displays properly */
.valid {
    background-color: #3066a8 !important;
    color: #fff !important;
}
#accordion {
    clear: left;
}
#accordion .panel {
    background: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 0;
}
#accordion .panel-heading {
  padding: 0;
}
/* SLI removed uppercase and large font styling */
#accordion h4 {
    font-size: 12px;
}
#accordion h4 a {
  background: #0c5695 url("/images/accordion_close.png") no-repeat scroll 98% center;
  border-radius: 4px 4px 0 0;
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 12px;
}
#accordion h4 a.collapsed {
    background: url("/images/accordion_open.png") no-repeat scroll 98% center;
    display: block;
    padding: 12px;
    color: #323232;
    text-decoration: none;
}
#accordion h4 a:hover {
  text-decoration: none;
}
#accordion .panel-body {
    background: #fff;
    border-radius: 0 0 6px 6px;
    padding: 20px;
}
#accordion .panel-body a {
	text-decoration: underline; font-weight:  bold;
}
#accordion {
    clear: left;
    margin: 0 0 40px;
}
.widget-section .circle.theme-bg {
    margin: 0 auto;
}
.widget-section .statistic .left-column  {
	padding-top:  20px;
}

.banner-overlay {
    padding: 24px 0;  
}

#nav-searchresult table.table-striped table tr td:first-child {
    width: 40px;
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

/* --------- SLI -----------*/

/* ----------General---------- */

#header {
	height: inherit;
	background:#000;
}

/* Custom Css */
#top-nav {
    padding: 24px 40px 16px 0;
    position: static;
}
#top-nav a{display:inline-block!important;}
#top-nav span {
    color: #fff;
    padding: 10px 15px;
    border: 2px solid rgb(255, 255, 255);
    margin-left: 10px;
    width: 100px;
    display: inline-block;
    text-align: center;
}
#top-nav span.div{ display:none;}
#top-nav .circle{display:none;}
.banner-overlay{position:static; background:#fff;border:none;}
.widget-quick-search h2{ color:#0c5695;}

.home-footer-social a{color: #fff!important;    background-color: #000!important;}
.home-footer-social a i{color:#fff!important;}

/* Custom Css */

.values-section {
/* Add a background gradient and background colour to the values section
	background: url('../images/widget-boxes-bg.png') 0 0 repeat-x #6ab422;
	background-size: 1px 100%; */
	margin-bottom: -30px;
}

.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}

.values-section a.thumbnail  {
	max-width:  255px; margin: 20px auto;
}


#rss {
	display:  none;
}

.panel-primary {
	margin-bottom:  30px;
}

.register-checkbox-container {
	overflow:  hidden;
}

.registration-acknowledgement {
	width:  80%;
}

#registerCheckbox {
    float: left;
    line-height: 0.7em;
    padding: 0 10px 0 0;
    width: auto;
}

select.form-control {
	height:  37px;
}

.word-counter-container {
	font-size:  10pt; color:  red;
}

.word-count-number-label {
		font-size:  10pt; display:  inline !important;  color:  red !important;  
}

textarea.form-control {
     width: 100% !important;
}

iframe{
	max-width:100%;
}

.panel-group {
	margin-top:  30px;
} 

#navbar {
	min-height:  68px;
}

.widget-section.theme-lt-grey-bg {
	
}
.widget-section .circle {
	width:  62px; height:  62px;
}



.widget-banner .responsive-slider .slide-body img, .widget-banner .responsive-slider .slide-body, .widget-banner .responsive-slider li {
	max-width:  100% !important;
	width:  100% !important;
}

@media (max-width: 768px) {
.grid-item-overlay {
	max-width: 255px; max-height:255px; margin: 20px auto 0 auto !important;
}
}


@media (max-width: 550px) {
table.job_results tr td:nth-of-type(2), table.job_results tr td:nth-of-type(3), table.job_results thead th:nth-of-type(2), table.job_results thead th:nth-of-type(3) {
	display: none;
}
/* ------------Left aligned logo on mobile, icons hidden showing text only ------------- */
#top-nav .circle {
	display:  block; background:#000;
}

#top-nav span{	display:  none;}

#top-nav {
    padding: 10px 0px 16px 0;
    position: static;
}

.rasp_button, .btn, .buttons{    margin-right: 0px!important;    padding: 8px 10px!important;    font-size: 12px!important;}
.home-footer-social ul{padding:0; text-align:center;}
.home-footer-social ul li{ text-align:center;}

.visible-mobile{display:none;}

#top-nav .div {
	display:  none;
}
#top-nav a.fa-sm.theme-color {
	clear:  both; display:  block; margin:  15px 0 15px 0;
}
a.navbar-brand.pull-left {
	    width: auto !important;
		margin: 0;
		display: inline-block;
	}
	
	.navbar-brand {
		padding: 15px 0!important;
	}

/* ------------Centred logo and header icons on mobile, icons on new line------------- */
/*	#top-nav {
	width: 100%; text-align:  center; position: relative; clear:  both; margin-left:  10px;
	}
	header#header {
		height: 180px;
	}
	.container-fluid {
		text-align: center !important; position: relative;
	}	
	.container-fluid a.navbar-brand.pull-left {
		float:  none !important; display:  block ; margin:  0 auto; padding:  30px 0 15px 0;
	}
	*/
}

/* Sticky Footer */

html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0 0 0px;
}
footer {
    bottom: 0;
    left: 0;
    overflow: hidden;
    width:100%;
    background:  black;
}

.home-footer-social ul li{   display:block;  list-style-type: none; color:#fff!important;}
.home-footer-social ul li.footerIcons{    float: right;    text-align: center;    display: inline-block;    margin-top: 10px;}
.footerIcons ul li{ float:right;list-style-type: none;}
.footerIcons ul li a{background-color: #000000!important; color:#fff!important;}
.footerIcons ul li a i{ color:#fff!important;}
.home-footer-social.pull-right {
    text-align: right;
}
.txt-footer ul{
	    margin: 0;
		padding: 0;
}
.txt-footer ul li {
    font-size: 16px;
    line-height: 23px;
	color:#fff;
	display:block;   list-style-type: none;
}
.home-footer-social a{color: #fff!important;    background-color: #000!important;}

.home-footer-social i{color:#fff!important;}
p.txt-footer{text-align:right;}

/* Sticky footer mobile  */
@media (max-width: 1200px) {

footer {
	 padding:  0 110px; 
}

body {
    margin: 0 0 0px;
}
footer .txt-footer {
	text-align:  center !important; width:  100% !important;
}

footer .txt-footer a {
	display:  inline-block !important; 
}
footer div {
	width: 100% !important;
}

.home-footer-social {
	padding:  0 0 25px 0 !important;
}

.home-footer-social a{color: #fff!important;    background-color: #000!important;}

.onboarding_wrapper {
	margin-bottom:  220px;
}

}
@media (max-width: 500px) {

body {
    margin: 0 0 0px;
}
footer {
	padding:  10px 0 0 0; 
}
footer .txt-footer {width:  100% !important;}
footer .footer-text-main {margin:  10px auto 0 auto;
	
}

.visible-mobile{display:block;}

}

input.storenext, input.previous {
    margin: 0 10px;
}